\version "2.12.2"
\header{
  title="Каргополочка"
  poet="Д.Сухарев"
  composer="В.Борисов"
  tagline=""
}

%Буквенные обозначения, принятые в континентальной Европе:
%H --- си, B --- си-бемоль.
\include "deutsch.ly"

% Ajust size
#(set-global-staff-size 19.0)

%\paper {
%  #(set-paper-size "my size")
  bottom-margin = #-5
%}

global = {
  \key d \minor
  \time 4/4
  \tempo 4 = 100
  #(set-accidental-style 'modern-cautionary)
}

voiceOne = \new Voice = "one" { \relative c' {
  \partial 4 f8 e
  \repeat volta 2 {
  f d d d g g d e
  f2. f8 g
  a f a c b b r f16 g
  a2. es8 d
  e c'16 b8. d,8 e4 r8 f16 e
  f8 d f a d4 c8 d
  c b a g a4 a8 b
  a4 g f g
  a2. f8 e
  f d d d g g d e
  f2. f8 g
  a f a c d c16 \( \melisma b \) \melismaEnd a8 g
  a2. es8 d
  e c'16 b8. d,8 e4 r8 f16 e
  f8 c' a f d4 d8 e
  f a, d f g4 f8 g
  a4 c a g
  d'4. r8 r4
  f,8 e
  }
}}

voiceTwo = \new Voice = "two" { \relative c' {
  \partial 4 f8 e
  \repeat volta 2 {
  f d d c b b b c
  d2. f8 e
  f c f a g g r f16 e
  f2. es8 d
  e e16 e8. d8 e4 r8 f16 e
  d8 d d f b4 a8 b
  a g f e f4 f8 g
  f4 e d e
  <<e2. cis2.>> f8 e
  f d d c b b b c
  d2. f8 e
  f c f a b a16 \( \melisma g \) \melismaEnd f8 e
  f2. es8 d
  e e16 e8. d8 e4 r8 f16 e
  d8 a' f d b4 b8 cis
  d a d f e4 d8 e
  f4 a f e
  d4. r8 r4
  f8 e
  }
}}

verses = \new Lyrics \lyricsto "one" {
По -- лос -- ка -- ла кар -- го -- по -- лоч -- ка бель -- ё,
Сты -- ли ру -- ки на мо -- ро -- зе у не -- ё,
в_по -- лынь -- е во -- да_— не чай,
при -- пе -- ва -- ла нев -- зна -- чай,
чуть сле -- та -- ла пес -- ня та,
па -- ром та -- я -- ла у рта.
На О -- не -- ге бе -- лый снег да бе -- лый лёд,
На О -- не -- ге бе -- лый дым из труб и -- дёт,
дым и -- дёт бе -- лей бель -- я
и -- зо вся -- ко -- го жиль -- я,
и -- зо вся -- кой мас -- тер -- ской
пря -- мо в_не -- бо день_- день -- ской.
Го -- род
}

Chords = \new ChordNames \chordmode {
  % Обозначения аккордов, принятые в континентальной Европе
  \germanChords
  r4 |
  d2:m g:m | d:m c:7     |
  f c:7    | f d:7       |
  g1:m     | d2:m b4 d:7 |
  g2:m d:m | g:m b:7     |
  a1:7     | d2:m g:m    |
  d:m c:7  | f c:7       |
  f d:7    | g1:m        |
  d2:m b   | d:m g:m     |
  d:m a:7  | d1:m
}

\score{
  \new StaffGroup <<
    \Chords
    \new Staff
    <<
      \global
      \voiceOne
      \verses
    >>

    \new Staff
    <<
      \global
      \voiceTwo
    >>
  >>
  \layout{
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
}
\score{
  \unfoldRepeats {
    \new StaffGroup <<
      \new Staff
      <<
        \set Staff.midiInstrument = "flute"
        \global
        \voiceOne
        \verses
      >>

      \new Staff
      <<
        \set Staff.midiInstrument = "flute"
        \global
        \voiceTwo
      >>
    >>
  }
  \midi{}
}

\markup {
  \hspace #2
  \override #'(font-size . +1) % так можно изменить размер шрифта
  \column {
    "Полоскала каргополочка белье."
    "Стыли руки на морозе у нее."
    "В полынье вода - не чай,"
    "Припевала невзначай,"
    "Чуть слетала песня та,"
    "Паром таяла у рта."
    \vspace #1
    "На Онеге белый снег да белый лед."
    "Над Онегой белый дым из труб идет."
    "Дым идет белей белья"
    "Изо всякого жилья,"
    "Изо всякой мастерской"
    "Прямо в небо день-деньской."
  }
  \hspace #9
  \override #'(font-size . +1) % так можно изменить размер шрифта
  \column {
    "Город Каргополь, ах, город невелик!"
    "Да забыть его мне сердце не велит."
    "Может, он и мал слегка,"
    "Да Онега велика,"
    "Да не меряны леса,"
    "Да без края небеса."
    \vspace #1
    "Так и вижу на Онеге белый лед."
    "Так и слышу: каргополочка поет."
    "Пусть мороз лютует зло."
    "Все равно у нас тепло."
    "Грел бы душу лад да труд,"
    "Шел бы дым из наших труб."
  }
  \hspace #3
  \column {
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    \vspace #1
    "1963"
  }
}
